{
  "name": "adb.sh_2.0",
  "version": "0.0.1",
  "description": "",
  "main": "index.js",
  "authors": {
    "name": "",
    "email": ""
  },
  "repository": "/adb.sh_2.0",
  "scripts": {
    "dev": "vuepress dev src",
    "build": "vuepress build src"
  },
  "devDependencies": {
    "sass": "^1.54.9",
    "sass-loader": "^10.3.1",
    "vuepress": "^1.9.7",
    "webpack": "^4.46.0"
  },
  "dependencies": {
    "@vuepress/plugin-search": "^1.9.7",
    "@vuepress/theme-default": "^1.9.7",
    "bootstrap": "^5.2.3",
    "bootstrap-darkmode": "^5.0.1",
    "bootstrap-icons": "^1.10.3",
    "vuepress-plugin-sitemap": "^2.3.1"
  }
}
